The unix-process-conduit package

[Tags: deprecated, library, mit]

Deprecated in favor of keter

This library allows you to provide conduit datatypes for the input and output streams. Note that you must compile your programs with -threaded.


Properties

Versions0.1.0, 0.1.0.1, 0.2.0, 0.2.0.1, 0.2.0.2, 0.2.1, 0.2.1.1, 0.2.1.2, 0.2.2, 0.2.2.1, 0.2.2.2, 0.2.2.3
Dependenciesbase (==4.*), bytestring, conduit (==0.5.*), transformers, unix (>=2.5)
LicenseMIT
AuthorMichael Snoyman
Maintainermichael@snoyman.com
CategorySystem
Home pagehttps://github.com/snoyberg/conduit
Source repositoryhead: git clone git://github.com/snoyberg/conduit.git
UploadedTue Oct 16 13:52:57 UTC 2012 by MichaelSnoyman
Downloads1389 total (69 in last 30 days)
StatusDocs uploaded by user
Build status unknown [no reports yet]

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees